management:
  endpoints:
    web:
      exposure:
        include: refresh,health,info
##mybatis-plus
mybatis-plus:
  global-config:
    db-config:
      id-type: auto
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl #打印sql语句,调试用
  mapper-locations: classpath:mapper/*.xml

# 二维码生成地址
qr-code:
  url: http://jhhhhh?activeId=